<!DOCTYPE html>
<html lang="en" id="html">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/2.css">
</head>
<body id="body">

    <div ><h1 id="h1">Clima de:</h1></div>

    <div>

    <input type="text" id = "climaCiudad" placeholder="Elija una ciudad">

    <button class="buscar" id="botonCiudad"> Buscar</button> 

    </div>

    <div class="t">

      <table class="t"> 

        <h1 id="ciudad"></h1></div>

          <tbody class="t">

            <tr>
      
                <td>Temperatura:</td>
            
              </tr>
            
              <tr>
            
                <td>Sensacion termica:</td>
            
              </tr>
      
              <tr>
            
                  <td>Temperatura maxima:</td>
              
              </tr>
      
              <tr>
            
                  <td>Temperatura minima:</td>
              
                </tr>
      
                <tr>
            
                  <td>Presion atmosferica:</td>
              
                </tr>
      
                <tr>
            
                  <td>Humedad:</td>
              
                </tr>
      
                <tr>
            
                  <td>Visibilidad:</td>
              
                </tr>
      
                <tr>
            
                  <td>Viento:</td>
              
                </tr>

          </tbody>

      </table>

    </div>

   <div class="retroceso" id="flecha"> <button class=arrow_box id="botonVolver"> Volver</button> </div>

    <script src="http://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>

    <script src="/weather/clima.js" charset="utf-8"></script>

    
    
</body>
</html>
